/* COVID-19 */

.coronavirus {
	background: #2281a0 url('../img/assets/bbc-covid-19-icon.png');
	background-size: 50px;
	background-repeat: no-repeat;
	background-position: top right;
	position: relative;
	overflow: hidden;
	border-radius: 10px;
	padding: 30px 25px 0px 25px;
	color: #fff;
	margin-top: -45px!important;
	margin-bottom: 50px!important;
}


.coronavirus h2 {
	color: #fff;
	margin-top: 15px;
	font-size: xx-large;
	/*font-weight: bolder;*/
}

.coronavirus p sup {
	font-size: small;
	color: #000;
	font-family: MontLig;
}

.txtlft {
	/*text-align: left;*/
	padding-top: 12px;
}

a.store-icon img {
	vertical-align: middle;
	margin-right: 3px;
}

a.store-icon.apple:after { width: 61%; }
a.store-icon.android:after { width: 67%; }

a.back2top:after {display:none;}

a.back2top:hover img {opacity: .65;}

#faqs img.branded { margin-bottom: 25px; }

p.screenplay em { }

#intro img.branded {max-width:90%;}

#faqs img.branded {max-width:80%;}

#pricing img {max-width:100%;}
#substitoo img {max-width:84%;}

/* --- SHOPROCKET SHOPPING CART CHANGES -- */

/* HIDE "SKU" on Modal Popup */
.sr-modal .sr-modal-dialog .sr-modal-content .sr-modal-body .sr-modal-details .sr-modal-details-inner .sr-product-meta .sr-product-sku .sr-label .sr-label-text {display: none;}
/* HIDE "Description" on Modal Popup */
.sr-modal .sr-modal-dialog .sr-modal-content .sr-modal-body .sr-modal-details .sr-modal-details-inner .sr-product-description {display: none;}
/* Hide current and add new text for Shipping Page */
.sr-shipping-section .sr-shipping-option p.sr-shipping-description span {display: none;}
.sr-shipping-section .sr-shipping-option p.sr-shipping-description:after {
	content: "IMPORTANT: We offer free, local next-day delivery to all addresses within the following postcodes: BS2, BS5, BS6, BS7, BS8, BS9, BS10, BS34. Those of you with Bristol postcodes located further afield are required to order a minimum of 2 boxes to qualify for free delivery (delivered up to 2 days from the purchase date). If you're not sure, then please get in touch and we'll see what we can do. Any orders that do not meet our delivery requirements will be cancelled and refunds issued. Please also add a comment (on the next screen) to let us know your 'safe place', just in case you're not in when we deliver. Cheers.";
	font-weight: bolder;
}
.sr-shipping-section .sr-shipping-option-label {display: none;}
/*.sr-shipping-section .sr-shipping-option-label :after {content: "Free Local Delivery";}*/

.sr-cart .sr-wrapper .sr-summary .sr-discount-wrapper span.sr-discount-label,
.sr-cart .sr-wrapper .sr-summary .sr-discount-wrapper span.sr-discount span.sr-amount {display: none;}

.sr-cart .sr-wrapper .sr-summary .sr-opt-newsletter-wrapper {display: none;}

/*.sr-cart .sr-wrapper .sr-summary .sr-notes-heading-wrapper span.sr-link.sr-hint-top {display: none;}*/

.sr-cart .sr-wrapper .sr-summary .sr-notes-heading-wrapper span.sr-link.sr-hint-top :before (content: "Safe Place info";)

.sr-cart .sr-wrapper .sr-summary .sr-notes-wrapper .sr-notes input[type="text"].sr-notes::-webkit-input-placeholder {
  color: orange;
}

.sr-address-form .sr-select-wrapper .sr-select.sr-addressinput.sr-state-input { }


.pictest {
	    margin: 0 auto 15px auto;
}

/*#tipples .col-xs-12 { margin-bottom: 15px; }*/

#tipples .psection {
	text-align: center;
	display: block;
/*	background: teal;*/
	height: auto;
	overflow: hidden;
	/*margin-bottom: 30px;*/
/*	width: 90%;*/
	height: 250px;
}

 #tipples .psection .ppic {
	
	z-index: 0;
	transition: all 0.35s ease-out;
	-webkit-transition: all 0.35s ease-out;
	-moz-transition: all 0.35s ease-out;
	-o-transition: all 0.35s ease-out;
	/*display: none;*/
}
#tipples .psection .ppic {  opacity: 1; }

#tipples .psection .poverlay {
	z-index: 10;
	background: rgba(0, 0, 0, .25);
	height: 100%;
	padding: 15px;
	position: absolute;
   margin-right: 15px; /* TO-DO: Not sure why this is required... */
    overflow: hidden;
}

#tipples a .psection .link {
	color: rgba(255, 255, 255, 1);
	background: rgba(0, 0, 0, .15);
	border: 2px solid #fff;
	margin-top: 15px;
}
#tipples a .psection:hover .link {
	color: rgba(255, 255, 255, 1);
	background: rgba(255, 140, 0, 1);
	/*box-shadow: 0 0 2px rgba(0,0,0,.5);*/
	border-color: rgba(255, 140, 0, 1);
}

#tipples a .psection:hover .ppic {
	opacity: .25;
	transform: scale(1.075);
}

#tipples a .psection:hover .poverlay {
	background: rgba(0, 0, 0, .0);
}

#tipples .psection h4 {
	font-size: 38px;
	color: white;
	text-shadow: 0 1px 2px rgba(0,0,0,.75);
	margin-bottom: 5px;
	display: inline-block;
}
#tipples .psection p {
	color: white;
	margin-bottom: 0;
	text-shadow: 0px 0px 2px rgba(0,0,0,1);
}

#supplist {
	/*background: #f1f1f1;*/
	/*margin: 30px auto;*/
	height: 56px;
	/*overflow: hidden;*/
}

#supplist h4 {
	display: inline-block;
	background: pink;
/*	height: 56px;*/
	
}

#supplist .fiddler {
/*	background: purple;*/
	width: 100%;
	display: inline-block;
	overflow-y: scroll;
	text-align: center;
	
}


#supplist .sbadge {
	/*float: left;*/
/*	background: pink;*/
	height: 30px;
	display: inline-block;
	margin:0 10px;
	
}

#supplist .sbadge img {
height:  100%;
	}


/* NEWS ITEMS */

#latestnews {
	/*background: #f1f1f1;*/
	/*margin: 30px auto;*/
}

.newsitem {
display: block;
height: 100%;
/*background: white;*/
border-bottom: 1px solid lightgrey;
padding-bottom: 80px;
}

.newsitem .nwthumb {
	overflow: hidden;
	margin: 30px 0 15px 0;
	}

.newsitem .nwthumb img {
	width: 100%;
	transition: all 0.35s ease-out;
	-webkit-transition: all 0.35s ease-out;
	-moz-transition: all 0.35s ease-out;
	-o-transition: all 0.35s ease-out;
}

a.newsitem:hover .nwthumb img {
	opacity: .5;
	transform: scale(1.075);
}


.newsitem p.nwtitle {
	display: block;
	color: #282828;
	font-size: 20px; /* TO-DO */
	margin-bottom: 5px;
	font-family: 'MontReg';
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.newsitem p.nwsummary {
	color: #505050;
	margin-bottom: 0px;
	font-family: 'MontXlig';
}

.link {
	background: fuchsia; /* FOCUS - Should be overidden */
	color: white;
	font-size: 14px;
	padding: 2px 10px 0 10px;
	border-radius: 5px;
	transition: all 0.35s ease-out;
	-webkit-transition: all 0.35s ease-out;
	-moz-transition: all 0.35s ease-out;
	-o-transition: all 0.35s ease-out;
	margin: 0 auto;
}

.newsitem .link {
position: absolute;
bottom: 30px;
right: 15px;
background: #ff8c00;
color: #fff;
}
a.newsitem:hover .link { background: #505050; }






.container-fluid.footer {
	height: 300px;
	background:url('../img/assets/tda-footer-backdrop.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
	position: relative;
	margin-top: 30px;
	overflow: hidden;
}

.container-fluid.footer .container { background: rgba(255, 255, 255, .0); }
.container-fluid.footer .container .ftr-col { height: 250px; background: rgba(250, 150, 170, .0); }

.container-fluid.footer .container { margin: 25px auto; }

.container-fluid.footer .container .ftr-col.lft,.container-fluid.footer .container .ftr-col.rgt {
	border-top: 1px solid rgba(50, 15, 0, .5);
	border-bottom: 1px solid rgba(50, 15, 0, .5);
	padding: 20px 0 20px 0;
}

.container-fluid.footer .container .ftr-col .ftr-est {
	margin: 0px auto;
	width: 180px;
	padding: 10px 0;
}

.container-fluid.footer .container .ftr-col .ftr-lic {
	margin: 0 auto;
	/*width: 390px;*/
	padding-bottom: 10px;
}

.container-fluid.footer .container .ftr-col p.ftr-cpy {
	border-top: 1px solid rgba(50, 15, 0, .25);
	text-align: center;
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 0!important;
	padding-top: 7px;
}

.container-fluid.footer .container .ftr-col p.ftr-cpy span {
	white-space: nowrap;
	/*color:  red;*/
}

.container-fluid.footer .container .ftr-col .ftr-fcbk,.container-fluid.footer .container .ftr-col .ftr-trip {
	/*background: rgba(255, 255, 255, 0.25);*/
	float: left;
	height: 40px;
	margin-top: 85px; /* TO-DO: adjust based on address size */
}
.container-fluid.footer .container .ftr-col .ftr-fcbk {
	margin-right: 15px;
}

.container-fluid.footer .container .ftr-col .ftr-trip img {
	height: 36px;
	margin-top: 2px;
    opacity: .85;
}
.container-fluid.footer .container .ftr-col .ftr-fcbk img {
    opacity: .85;
}

.d-md-none a.ftr-fcbk img, .d-md-none a.ftr-trip img {opacity: .55!important;}

.d-md-none a.ftr-fcbk img:hover, .d-md-none a.ftr-trip img:hover {opacity: .95!important;}
.d-md-none a.ftr-fcbk {display: inline-block; margin-top: 60px!important; width: 60px;}
.d-md-none a.ftr-trip {display: inline-block; float: right!important; margin-top: 59px!important; width: 60px;}

.d-md-none p.ftr-cpy {display: inline-block; padding-top: 0px!important; line-height:12px!important; border-top: none!important;}

.container-fluid.footer .container .ftr-col p.ftr-add {
	font-size: 12px;
	color: #fff;
	font-family: 'TrajanReg';
}

.container-fluid.footer .container .ftr-col p.ftr-add span {
	white-space: nowrap;
}



.container-fluid.footer .container .ftr-col .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 4px 0;
    line-height: 12px;
    vertical-align: top;
    border-top: none;
    font-size: 13.75px;
    font-family: 'TrajanBol';
}
.container-fluid.footer .container .ftr-col .table>tbody>tr>td.bulk {
	/*color: red;*/
	/*background: white;*/
	width: 40%;
}

.container-fluid.footer .container .ftr-col .table>tbody>tr>td.text-right {
	color: white;
	/*background: red;*/
	width: 60%;
}

.container-fluid.footer .container .ftr-col .table>thead>tr>th {
	color: white;
	border-bottom: none;
}


/* XS  --- --- --- --- --- --- --- --- --- --- --- */
@media(max-width:767px){



}	

/* SM  --- --- --- --- --- --- --- --- --- --- --- */
@media(min-width: 768px){

/*.psection { margin-bottom: 30px; }*/
/*.psection p { display: none; }*/
	#tipples .psection { height: auto;}
	#tipples a .psection .link { width: 190px; } /* TO-DO: Shouldn't need this..."
}

/* MD  --- --- --- --- --- --- --- --- --- --- --- */
@media(min-width: 992px){

.newsitem {
border-bottom: 0;
padding-bottom: 50px;
}
.newsitem .link { bottom: 0px; }

.newsitem .nwthumb { margin-top: 0; }

.psection p { display: inline; }

#tipples a .psection .link { width: auto; } /* TO-DO: Shouldn't need this..."

}
/* LG  --- --- --- --- --- --- --- --- --- --- --- */
@media (min-width: 1460px){





}
/* --- --- --- --- --- --- --- --- --- --- --- --- */
